# DEV_Addr.h File Reference

`#include "ace/Addr.h"`
`#include "ace/os_include/os_dirent.h"`
`#include "ace/DEV_Addr.inl"`

Include dependency graph for DEV_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DEV_Addr
| Defines device address family address format. More...

## Detailed Description

Id
  DEV_Addr.h,v 4.25 2005/10/28 16:14:52 ossama Exp

Author:
  Gerhard Lenzer and Douglas C. Schmidt